%% \documentclass[aspectratio=169]{beamer}
\documentclass[svgnames]{beamer}
\usetheme{Boadilla}
\usepackage{bookmark}
\usepackage[
  backend=biber,
  style=authoryear-icomp,
  sortlocale=de_DE,
  natbib=true,
  url=false,
  doi=true,
  eprint=false
  ]{biblatex}
\usepackage{multicol}

\usepackage{geometry}
\usepackage{ragged2e}
\usepackage{graphicx}%graphics
\usepackage{slashed} %feynman slash notation
\usepackage{array} %additional array options
\usepackage{braket}
\usepackage{simplewick}
\usepackage{commath}
\usepackage{amssymb}
\usepackage{JackCommands}
\usepackage{tabularx}
\usepackage{booktabs}
%% \usepackage{movie15}
\usepackage{cancel}
\usepackage{tikz}
\usepackage[dvipsnames]{xcolor}
\usepackage{transparent}

%% \usepackage{animate}
%% \usepackage{xmpmulti}
%% \usepackage{enumitem}
%% \setlist[itemize=10em]

%% \setitemize{itemsep=100pt}


%% \usepackage{amsmath}
%% \usepackage{slashed}
%% \usepackage{amsfonts}
%% \usepackage{calligra}

%% \let\oldframe\frame
%% \renewcommand{\frame}{%
%%   \oldframe
%%   \let\olditemize\itemize
%%   \renewcommand\itemize{\olditemize\addtolength{\itemsep}{10pt}}%
%%   }
%% \setitemize{itemsep=10em}


%% \tikzset{
%%   myarrow/.style={
%%     draw,
%%     fill=orange,
%%     single arrow,
%%     minimum height=3.5ex,
%%     single arrow head extend=1ex
%%         }
\definecolor{bleu_cite}{RGB}{12,127,172}
\newcommand{\mkbibbracketscol}[1]{\textcolor{bleu_cite}{\mkbibbrackets{#1}}}


\DeclareCiteCommand{\cite}[\mkbibbracketscol]
                   {\usebibmacro{prenote}}
                   {\usebibmacro{citeindex}%
                     \usebibmacro{cite}}
                   {\multicitedelim}
                     {\usebibmacro{postnote}}


\newcommand*{\vpointer}{\vcenter{\hbox{\scalebox{2}{\Huge\pointer}}}}                     
\addbibresource{JackEDM.bib}

\usefonttheme[onlymath]{serif}

\title[EDM Results from Lattice QCD]{Electric Dipole Moment Results from Lattice QCD}
\institute[FRIB/MSU]{\includegraphics[width=.2\textwidth]{./diagrams/FRIB_logo_NEW-web} \qquad \includegraphics[width=.5\textwidth]{./diagrams/1000px-Michigan_State_University_wordmark_svg}}
%% \institute[MSU]{\phantom{\includegraphics[width=.2\textwidth]{./diagrams/FRIB_logo_NEW-web}} \includegraphics[width=.5\textwidth]{./diagrams/1000px-Michigan_State_University_wordmark_svg}}
\author[Jack Dragos]{Jack Dragos\\{\small Collaborators: A. Shindler, T. Luu, J. de Vries}}

%% \institute{University of Adelaide \\\vspace*{0.25cm} CSSM/QCDSF/UKQCD}

\setbeamerfont{footline}{size=\fontsize{1}{1}\selectfont}
\setlength\abovecaptionskip{-4pt}


\date{\today}


\begin{document}

\titlepage

%% \begin{frame}{Outline}
%%   %% \begin{multicols}{2}
%%     \tableofcontents
%%   %% \end{multicols}
%% \end{frame}




%% \begin{frame}
%%   \frametitle{EDM in Relation to CP-Violation}

%%   \begin{itemize}
%%     \setlength\itemsep{1em}
%%   \item C,P,T refer to charge, parity and time reversal operators respectivly.
%%   \item CPT is conserved in the QCD Lagrangian, but what about CP?
%%   \item An EDM is an example of a system that violates CP symmetry.
%%   \begin{figure}
%%     \includegraphics[trim={0cm 0cm 0cm 0cm},crop,width=0.65\textwidth]{./diagrams/CPT-crop}
%%   \end{figure}
%%   \item Or another way: EDMs provides evidence for CP violation.
%%   \end{itemize}
  
%% \end{frame}

%% \begin{frame}
%%   \frametitle{EDM in Relation to CP-Violation}

%%   \begin{itemize}
%%     \setlength\itemsep{1em}
%%   \item \(C = \text{Charge conjugation}\), \qquad \(+\) charge \(\leftrightarrow\) \(-\) charge
%%   \item \(P = \text{Parity transformation}\),\qquad \(x,y,z \rightarrow -x,-y,-z\)
%%   \item \(T = \text{Time reversal transformation} \),\qquad \(t \rightarrow -t\)
%%   \end{itemize}
%%   \begin{figure}
%%     \includegraphics[trim={1cm 1cm 1cm 1cm},crop,width=0.65\textwidth]{./diagrams/CPT-crop}
%%   \end{figure}
%%   \begin{itemize}
%%     \setlength\itemsep{1em}
%%   \item CPT is conserved in the QCD Lagrangian, but what about CP?
%%   \item An EDM is an example of a system that violates CP symmetry.
%%   \item In reverse, EDMs provides evidence for CP violation.
%%   \end{itemize}
  
%% \end{frame}




%% \subsection{Calculation Parameters}
\begin{frame}
  \frametitle{Calculation Parameters}
  \fontsize{10pt}{7.2}{
    \begin{itemize}
      \setlength\itemsep{0.5em}
    \item Publicly available PACS-CS gauge fields from \textcolor{bleu_cite}{[www.jldg.org]}.
    \item \(N_{f} = 2+1\) , \quad \(a = 0.090\) fm , \quad \(32^{3} \times 64\) volume.
    \item Gauge-invariant Gaussian smearing \(\alpha = 0.7\)1
    \item 64 smearing sweeps at source, combination of 16, 32, 64 at sink.
      %% \item Gauge-invariant Gaussian smearing at source and sink.
    \item No disconnected quark loop contributions to current observables calculated.
    %% \item Iwasaki gauge action, Clover fermion action \(C_{sw} = 1.715\)
    \item Vector current renormalisation of 0.7354, from work done in \cite{Aoki:2010wm}
    \end{itemize}
  }      
    %% \begin{center}
    %%   \setlength\extrarowheight{5pt}
    %%   \begin{tabular}{ |r|c|c|c|c| }
    %%     \hline
    %%     \(m_{\pi} \approx\) &  \multicolumn{2}{c|}{411 MeV}  & \multicolumn{2}{c|}{701 MeV} \\
    %%     \hline
    %%     \(\bcancel{CP}\) Obs & q & W  & q & W \\
    %%     \hline
    %%     Gauge Fields & 200 & 108 &  100 & 100 \\
    %%     Sources Per GF (Avg) & 40 & 38.6 & 20 & 20 \\
    %%     Total \# of Measurements & 7720 &  4320 & 2000 & 2000\\
    %%   \hline
    %%   \end{tabular}
    %% \end{center}
    \begin{center}
      \setlength\extrarowheight{5pt}
      \begin{tabular}{ |r|c|c|c|c| }
        \hline
        \(m_{\pi} \approx\) &  \multicolumn{2}{c|}{\textcolor{Blue}{411 MeV}}  &\multicolumn{2}{c|}{\textcolor{Red}{701 MeV}} \\
        \hline
        Gauge Fields &  \multicolumn{2}{c|}{200}  &   \multicolumn{2}{c|}{399} \\
        \hline
        Observable &  \alpha & \(G_{3}\) &  \alpha & \(G_{3}\) \\
        \hline
        Sources Per GF (Avg) & 77.12 &  47.8 &  67.24 & 53.96\\
        Total \# of Measurements & 15,423 & 9,560 & 26,828 & 21,530 \\
      \hline
      \end{tabular}
    \end{center}


\end{frame}


\begin{frame}
  \frametitle{CP Violating Operator Definitions}

  \begin{itemize}
    \setlength\itemsep{1em}
  \item \(\theta\)-term using Topological charge density:
    
    \bes
    -i{\color{Brown}\theta} \textcolor{Blue}{q(x)} \equiv -i\textcolor{Brown}{\theta} \frac{1}{32\pi^2}\textcolor{Blue}{\epsilon_{\mu\nu\rho\sigma}\Trace\left[G^{\mu\nu}(x)G^{\rho\sigma}(x)\right]}
    \ees

  \item Weinberg operator term:
    \bes
    - i \frac{\textcolor{Brown}{\alpha_{\widetilde{G}}}}{\Lambda^{2}}\textcolor{Blue}{W(x)} \equiv - i \frac{\textcolor{Brown}{\alpha_{\widetilde{G}}}}{\Lambda^{2}}\, \textcolor{Blue}{f^{ABC} \widetilde{G}^{A \nu}_{\mu}(x) G^{B \rho}_{\nu}(x) G^{C \mu}_{\rho}(x)}
    \ees
  \item Since \(\textcolor{Blue}{W(x)}\) is dimension 6, we have coefficient being \(\frac{\textcolor{Brown}{\alpha_{\widetilde{G}}}}{\Lambda^{2}}\)!
  \item This implies that knowing \(\textcolor{Brown}{\alpha_{\widetilde{G}}}\) could give information about scale of BSM physics?
  %% \item Quark Chromo-Electric Dipole Moment (CEDM) term:
  %%   \bes
  %%   - i \textcolor{Brown}{\alpha_{qG}}\textcolor{Blue}{T_{q}(x)} \equiv -i \textcolor{Brown}{\alpha_{qG}}\, \textcolor{Blue}{\bar{q}\sigma^{\mu \nu} T^{A} \gamma_{5} q F^{A}_{\mu \nu}}
  %%   \ees
  \end{itemize}

  \vspace*{0.5cm}
  We will look at the \textcolor{Blue}{blue} operators in our Lattice QCD calculations! 
  
  
  %% This operator mixes when renormalizing on the lattice:
  %% \bes
  %% q_{L}(g_{0}^{2}) = a^{4}Z_{L}(g_{0}^{2})q(x) + \ldots
  %% \ees
  %% Define the Topological Susceptibility in terms of \(q(x)\):
  %% \bes
  %% \chi_{top} = \frac{1}{V}\int d^{4}x d^{4}y \braket{q(x) q(y)} 
  %% \ees
  %% Renomalizing \(\chi_{top}\) results in two extra terms (contact terms?)
  %% \bes
  %% [\chi_{top}]_{R} = Z_{\chi}(a) \left[c_{0}(a)\frac{1}{a^{4}} + c_{T}(a)\mathcal{T} + \chi_{top}\right]
  %% \ees
  


\end{frame}


\begin{frame}
  \frametitle{CP Violating Observables}
  \begin{itemize}
    \setlength\itemsep{1em}
  %% \item Expectation values for operators with no fermions are computationally inexpensive.
  \item \(\braket{Q_{t}} = 0\) and \(\braket{W} = 0\) as \(\mathcal{L}_{QCD}\) has no \bcancel{CP}
  \item Topological Susceptibility:
  \end{itemize}
    \bes
    \chi_{top} = \frac{1}{V} \int d^{4}x d^{4}y \braket{q(x)q(y)} = \frac{1}{V} <Q_{t}^{2}> \quad , \quad \left[Q_{t} = \int d^{4}x q(x)\right]\)
    \ees
  \begin{itemize}
    \setlength\itemsep{1em}
  \item Analogous Weinberg operator observable:
  \end{itemize}
  \vspace*{0.5cm}
  \bes
  \chi_{W} = \frac{1}{V} \int d^{4}x d^{4}y \braket{W(x)W(y)} = \frac{1}{V} <W^{2}> \quad , \quad \left[W = \int d^{4}x W(x)\right]
  \ees
  \begin{itemize}
    \setlength\itemsep{1em}
  \item BUT! These quantities pose troubles when trying to renormalise and bring to the continuum limit.
  \item We employ the Gradient Flow technique to overcome this problem. \hfill \textcolor{bleu_cite}{[L\"uscher, 2010-2013] }

  \end{itemize}
\end{frame}











\begin{frame}
  \frametitle{Topological Susceptibility with Gradient Flow}  
  \bes
  \chi_{top}(t_{f}) = \frac{1}{V} \int d^{4}x d^{4}y \braket{q(x,t_{f})q(y,t_{f})}.
  \ees
  \vspace*{-0.5cm}
  \begin{figure}
      \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.7\textwidth]{./graphs/FlowOps/ChitQ2}
      %% \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/old/chitKOF}
      %% \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/old/chitK}
  \end{figure} 
 
\end{frame}





\begin{frame}
  \frametitle{Analogous Weinberg Susceptibility with Gradient Flow}  
  \vspace*{-0.2cm}
  \bes
  \chi_{W}(t_{f}) = \frac{1}{V} \int d^{4}x d^{4}y \braket{W(x,t_{f})W(y,t_{f})}.
  \ees
  
  \vspace*{-0.5cm}
  \begin{figure}
      \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.65\textwidth]{./graphs/FlowOps/ChitW2}
  \end{figure} 
  \vspace*{-0.5cm}
  flow time dependence at larger \(t_{f}\) needs to be analysed.
 
\end{frame}

\begin{frame}
  \frametitle{Combined Susceptibility with Gradient Flow??}  
  \vspace*{-0.2cm}
  \bes
  \chi_{QW}(t_{f}) = \frac{1}{V} \int d^{4}x d^{4}y \braket{q(x,t_{f})W(y,t_{f})}.  
  \ees
  \vspace*{-0.5cm}
  \begin{figure}
      \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.65\textwidth]{./graphs/FlowOps/ChitQW}
  \end{figure} 
  \vspace*{-0.5cm}
  The combination might ``soften'' the flow time dependence?...
 
\end{frame}



%% \subsection{Two-Point Correlators}
%% \begin{frame}
%%   \frametitle{Fermionic Observables: Mass }  
%%   \begin{itemize}
%%   \item Defined two-point correlator as:  
%%   \item By inserting complete set of states, and reducing down:
%%     \bes
%%     \GtwoptGfour = \sumalpha \eEt \Zapbar \Zap
%%     \ees
%%   \item Can define the Effective Mass function as:
%%   \end{itemize}
%% \end{frame}


\begin{frame}
  \frametitle{Fermionic Observables: Baryon Mass Examples }  
  %% \begin{columns}
  %%   \column{0.5\textwidth}
  %%   \begin{figure}
  %%     \includegraphics[trim={4mm 0mm 0mm 0mm},clip,width=1.05\textwidth]{./graphs/old/HeavyEffMass}
  %%   \end{figure}    
  %%   \column{0.5\textwidth}
  %%   \begin{figure}
  %%     \includegraphics[trim={4mm 0mm 0mm 0mm},clip,width=1.05\textwidth]{./graphs/old/LightEffMass}
  %%   \end{figure}    
  %% \end{columns}
  \begin{figure}
    \includegraphics[trim={4mm 0mm 0mm 0mm},clip,width=0.65\textwidth]{./graphs/EffMass/EffMass}
  \end{figure}    
  \vspace*{-0.5cm}
  \bes    
  \Gtwopt = \sumx \Fpx \Trace \left\lbrace  \Gamma \textcolor{Blue}{\braket{ \chixt \chizerobar }} \right\rbrace      
  \ees
  \bes
  \text{Effective Mass}(t) \equiv \log\left(\frac{\GtwoztGfour}{\GtwoztponeGfour}\right) \xrightarrow{t \gg 0} m
  \ees
\end{frame}

%% \subsection{Three-Point Correlators}
\begin{frame}
  \frametitle{Probing the Baryon}  
  \begin{itemize}
  \item Three-point correlator defined as:  
  \end{itemize}
  \bes    
  \Gthreept = \sumxy \Fppx \Fqy \Trace \left\lbrace \Gamma \textcolor{Blue}{\braket{ \chi(\x,t) \Oytau \overline{\chi}(0) }} \right\rbrace
  \ees
  \begin{figure}
    \includegraphics[trim={0mm 0mm 0mm 50mm},width=0.5\textwidth]{./graphs/old/threeptcorr}
  \end{figure}
  \begin{itemize}
  \item Selecting \(O^{(q)} = \mathcal{J}^{(q)}_{\mu}\) with appropriate \(\Gamma\) gives access to the vector form-factors \(F_{1}(Q^{2})\)~\&~\(F_{2}(Q^{2})\).
  \item Define \(Q^{2} \equiv -q^{2} \), i.e. the transfer momentum.
  \end{itemize}
  
  %% \end{columns}
\end{frame}


\begin{frame}
  \frametitle{Fermionic Observables: Proton Form Factor }  
  \vspace*{-0.25cm}
  \bes
  G_{E}(Q^{2}) = F_{1}(Q^{2}) -\frac{Q^{2}}{4M^{2}}F_{2}(Q^{2})
  \ees
  \vspace*{-0.5cm}
  \begin{figure}
    \includegraphics[trim={4mm 0mm 0mm 0mm},width=0.8\textwidth]{./graphs/GeGm/GEProton}
  \end{figure}    \\
\end{frame}

\begin{frame}
  \frametitle{Fermionic Observables: Proton/Neutron Form Factors }  
  %% \vspace*{-0.5cm}
  \bes
  G_{M}(Q^{2}) = F_{1}(Q^{2}) +F_{2}(Q^{2})
  \ees
  \vspace*{-0.5cm}
  \begin{figure}
    \includegraphics[trim={4mm 0mm 0mm 0mm},width=0.5\textwidth]{./graphs/GeGm/GMProton}
    \includegraphics[trim={4mm 0mm 0mm 0mm},width=0.5\textwidth]{./graphs/GeGm/GMNeutron}
  \end{figure}    
\end{frame}



%% \begin{frame}
%%   \frametitle{Fermionic Observables: Proton/Neutron Form Factors }  
%%   \vspace*{-0.5cm}
%%   \bes
%%   G_{E}(Q^{2}) = F_{1}(Q^{2}) -\frac{Q^{2}}{4M^{2}}F_{2}(Q^{2}) \quad , \quad
%%   G_{M}(Q^{2}) = F_{1}(Q^{2}) +F_{2}(Q^{2})
%%   \ees
%%   \vspace*{-0.5cm}
%%   \begin{figure}
%%     \includegraphics[trim={4mm 0mm 0mm 0mm},width=0.4\textwidth]{./graphs/old/FFs/NGELight}
%%     \includegraphics[trim={4mm 0mm 0mm 0mm},width=0.4\textwidth]{./graphs/old/FFs/NGEHeavy}
%%   \end{figure}    \\
%%   \vspace*{-0.5cm}
%%   \begin{figure}
%%     \includegraphics[trim={4mm 0mm 0mm 0mm},width=0.4\textwidth]{./graphs/old/FFs/NGMLight}
%%     \includegraphics[trim={4mm 0mm 0mm 0mm},width=0.4\textwidth]{./graphs/old/FFs/NGMHeavy}
%%   \end{figure}    
%% \end{frame}

\begin{frame}
  \frametitle{QCD Lagrangian with \bcancel{CP}}

  \begin{itemize}
      \setlength\itemsep{0.5em}
  \item Standard Model QCD Lagrangian has the form:
  \end{itemize}
 
  \bes
  \mathcal{L}_{QCD} = \frac{1}{4}\Gmunu^{(a)}G^{(a)\mu\nu} + \sum_{q} \overline{\psi}_{q} \left(\ghmu D_{\mu} - m_{q}\right)\psi_{q}.
  \ees
  \begin{itemize}
  \item Induce CP violations in \(\mathcal{L}_{QCD}\) by adding terms:
  \end{itemize}

  \bes
  %% \mathcal{L}_{\bcancel{CP}} = -i\theta q(x) - i \alpha_{\widetilde{G}}\, W(x) - i \sum_{q}\alpha_{qG}\, T_{q}(x) - \ldots
  \mathcal{L}_{\bcancel{CP}} = -i\theta q(x) - i \frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\, W(x)  - \ldots
  \ees
  
  \vspace*{0.2cm}
  \begin{itemize}
    \setlength\itemsep{1em}
  \item The terms \(\theta\) \& \(\frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\) scales the \bcancel{CP} effect due to \(q \) \& \(W\) respectively.
  \item Many more terms can create \bcancel{CP} , including others that involve electro-weak interactions or fermionic operators.
  \end{itemize}

\end{frame}

\begin{frame}
  \frametitle{Action Modification and the Small \(\theta\) Expansion.}
  \hfill \cite{Shindler:2014oha}
  \begin{itemize}
  \item Including a \bcancel{CP} term in the Lagrangian, the action becomes:
  \end{itemize}
  \bes
  S_{\theta} = S_{QCD} -i \theta \textcolor{Green}{Q_{t}} \quad , \quad S_{QCD} = \int d^{4}x\ \mathcal{L}_{QCD}(x)
  \ees
  \begin{itemize}
  \item Since we have small \(\theta\), any expectation value can be expanded:
  \end{itemize}

  \bes
  \begin{split}
  \braket{\textcolor{Blue}{O}}_{\theta} & = \frac{1}{Z} \int DU_{\mu} det[M] \textcolor{Blue}{O} e^{-(S_{QCD}-i\theta \textcolor{Green}{Q_{t}})} \\
  & = \frac{1}{Z} \int DU_{\mu} det[M] \textcolor{Blue}{O} e^{-S_{QCD}}[1+i\theta \textcolor{Green}{Q_{t}} + \Ord (\theta^{2})] \\
  & = \braket{\textcolor{Blue}{O}}_{\theta=0} +i \theta \braket{\textcolor{Blue}{O}\textcolor{Green}{Q_{t}}}_{\theta=0} + \Ord(\theta^{2}) 
  \end{split}
  \ees
  
  \begin{itemize}
  \item The \(\theta\) term can be substituted for any other \bcancel{CP} term.
  \end{itemize}
\end{frame}


\begin{frame}                   
  \frametitle{Attempting to Extract the EDM from Lattice QCD }  
  \begin{itemize}
  \item The EDM of P/N is related to the~CP-odd~Form~Factor:
  \end{itemize}
  \bes
  \frac{F^{P/N}_{3}(Q^{2})}{2M_{N}} \xrightarrow{small\ Q^{2}} d_{P/N} + S_{P/N} Q^{2} + \Ord (Q^{4}) \textcolor{Red}{\phantom{a}^{*}}
  \ees
  \begin{itemize}
  \item \(F_{3}(Q^{2})\) is contained in the combination of \(G_{3}\) and \(Q_{t}\).
  \end{itemize}
  \vspace*{0.4cm}
  \bes    
  \GQthreept = \sumxy \Fppx \Fqy \Trace \left\lbrace \Gamma \braket{ \textcolor{Blue}{\chi(\x,t) \mathcal{J}_{\mu}(\y,\tau) \overline{\chi}(0)} \textcolor{Green}{Q_{t}(t_{f})}} \right\rbrace
  \ees

  \begin{itemize}
  %% \item Analogous to the extraction for \(\mu\) from \(G_{M}(Q^{2})\), \(F_{3}(Q^{2} = 0)\) can be extracted through fitting \(F_{3}(Q^{2} > 0)\).
    \setlength\itemsep{1em}
  \item But \(\GQthreept = 0 \) for all cases when \(Q^{2} = 0\)
  \item To fix this, we fit the resulting \(F_{3}\) at \(Q^{2}> 0\) using the form above \textcolor{Red}{\(\phantom{a}^{*}\)}.
  \end{itemize}
  \vspace*{0.7cm}
  \fontsize{8pt}{7.2}\selectfont{\cite{Berruto:2004cr,Shintani:2005xg, Shindler:2015aqa}}


    %% \item To obtain \(\frac{F^{P/N}_{3}(Q^{2})}{2M_{N}}\) from Lattice QCD, we will need:
  %%   \begin{enumerate}
  %%     \setlength\itemsep{0.5em}
  %%   \item Topological charge Q (or any equivalent \bcancel{CP} operator).
  %%   \item CP-even form factors \(F_{1}(Q^{2})\) and \(F_{2}(Q^{2})\).
  %%   \item The Nucleon spinor mixing angle \(\alpha_{N}\).
  %%   \item \(\theta\) vacuum vector current \(\braket{ N \mathcal{J_{\mu}} N }_{\theta}\)
    %% \end{enumerate}
\end{frame}




\begin{frame}
  \frametitle{CP-odd Neutron Form Factor \(F_{3}(Q^{2})\) for \(\theta\) term }  
  %% \begin{figure}
  %%   \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/old/FFs/F3Light}
  %%   \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/old/FFs/F3Heavy}
  %% \end{figure} 
  \vspace*{-1cm}
  \begin{columns}
    \column{0.65\textwidth}
    \begin{figure}
      \includegraphics[trim={1cm 0cm 0cm 0cm},width=\textwidth]{./graphs/F3/Top/MassComp/NeutronF3}
    \end{figure} 
    \column{0.35\textwidth}
    \begin{itemize}
      \setlength\itemsep{0.5em}
      
    \item At \(m_{\pi} = 411 \) MeV
    \item \( \abs{d^{(\theta)}_{N}} < 0.015\ \theta\ fm\)
    \end{itemize}
    \vspace*{1cm}
    \begin{itemize}
      \setlength\itemsep{0.5em}
    \item  \cite{Ottnad:2009jw}
    \item \(\chi PT\) + experiment
    \item \(\theta < 2.5\times 10^{-10}\).
    \item \(\abs{d_{N}} < 0.0012\ \theta\ fm\)
      %% \vspace*{0.25cm}
      %% \begin{itemize}
      %%   \setlength\itemsep{1.0em}
      %% \item \(\chi PT\) estimate for \(\theta \approx 2.5 \times 10^{-10}\) .
      %% %% \item The experemental bound on \(d_{n} < 3.0 \times 10^{-13} \)~e~fm \cite{Olive:2016xmw}.
      %% \end{itemize}
    \end{itemize}
  \end{columns}
  \vspace*{-6cm}
  \center{\rotatebox{25}{\fontsize{100pt}{7.2}\selectfont{\textcolor{Red}{\transparent{0.2}Preliminary}}}}
\end{frame}

\begin{frame}
  \frametitle{CP-odd Proton Form Factor \(F_{3}(Q^{2})\) for \(\theta\) term}  
  \vspace*{-1cm}
  \begin{columns}
    \column{0.65\textwidth}
    \begin{figure}
      \includegraphics[trim={1cm 0cm 0cm 0cm},width=\textwidth]{./graphs/F3/Top/MassComp/ProtonF3}
    \end{figure} 
    \column{0.35\textwidth}
    \begin{itemize}
      \setlength\itemsep{0.5em}
      
    \item At \(m_{\pi} = 411 \) MeV
    \item \( \abs{d^{(\theta)}_{P}} < 0.02\ \theta\ fm\)
    \end{itemize}
  \end{columns}
  \vspace*{-6cm}
  \center{\rotatebox{25}{\fontsize{100pt}{7.2}\selectfont{\textcolor{Red}{\transparent{0.2}Preliminary}}}}
\end{frame}



\begin{frame}
  \frametitle{CP-odd Neutron Form Factor \(F_{3}(Q^{2})\) for Weinberg term}  
  \vspace*{-1cm}
  %% \begin{figure}
  %%   \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/old/FFs/F3Light}
  %%   \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/old/FFs/F3Heavy}
  %% \end{figure} 
  \begin{columns}
    \column{0.65\textwidth}
    \begin{figure}
      \includegraphics[trim={1cm 0cm 0cm 0cm},width=\textwidth]{./graphs/F3/Wein/MassComp/NeutronF3}
    \end{figure} 
    \column{0.35\textwidth}
    \begin{itemize}
      \setlength\itemsep{0.5em}
      \item At \(m_{\pi} = 411 \) MeV.
      \item \(\abs{d^{(W)}_{N}} < 1.25\ \frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\ fm\)
        \vspace*{1.0cm}
      \item Experimentally:  \cite{Olive:2016xmw}
      \item\(\abs{d_{n}} < 3 \times 10^{-13} efm\).
      \item Assume \(\abs{d_{n}} \approx \abs{d^{(W)}_{N}}\)
      \item \(\Lambda  \gtrsim 403\ \sqrt{\alpha_{\widetilde{G}}} \text{ TeV}\)
      
    \end{itemize}
  \end{columns}
  \vspace*{-6cm}
  \center{\rotatebox{25}{\fontsize{100pt}{7.2}\selectfont{\textcolor{Red}{\transparent{0.2}Preliminary}}}}
\end{frame}

\begin{frame}
  \frametitle{CP-odd Proton Form Factor \(F_{3}(Q^{2})\) for Weinberg term}  
  \vspace*{-1cm}
  \begin{columns}
    \column{0.65\textwidth}
    \begin{figure}
      \includegraphics[trim={1cm 0cm 0cm 0cm},width=\textwidth]{./graphs/F3/Wein/MassComp/ProtonF3}
    \end{figure} 
    \column{0.35\textwidth}
    \begin{itemize}
      \setlength\itemsep{0.5em}
    \item At \(m_{\pi} = 411 \) MeV.
    \item \(\abs{d^{(W)}_{N}} < \ 1.6\frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\ fm\)
    \end{itemize}
  \end{columns}
  \vspace*{-6cm}
  \center{\rotatebox{25}{\fontsize{100pt}{7.2}\selectfont{\textcolor{Red}{\transparent{0.2}Preliminary}}}}
\end{frame}



\begin{frame}
  \frametitle{Flow time dependence of Weinberg nEDM}  
  \vspace*{-1cm}
  \begin{figure}
    \includegraphics[trim={0.5cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/F3/Wein/FlowComp/Neutronmpi411F3}
    \includegraphics[trim={0.5cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/F3/Wein/FlowComp/Neutronmpi701F3}
  \end{figure}
  \begin{itemize}
    \setlength\itemsep{0.5em}
  \item \(t_{f} \in [4,8]\) corresponds to \(\sqrt{8t_{f}} \in [0.4,0.8] fm\)
  \item In this range, we found no discritization effects.
  \item \(m_{\pi} = 701 MeV\) results need to consider this flow time depenance.
  \end{itemize}
  \vspace*{-6cm}
  \center{\rotatebox{25}{\fontsize{100pt}{7.2}\selectfont{\textcolor{Red}{\transparent{0.2}Preliminary}}}}
\end{frame}

%% \begin{frame}
%%   \frametitle{Flow time dependence of Weinberg term}  
%%   \begin{figure}
%%     \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/old/FFs/WNF3LightFlow}
%%     \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/old/FFs/WNF3HeavyFlow}
%%   \end{figure} 
%%   \vspace*{-0.25cm}
%%   \begin{itemize}
%%   \item Flow time dependence is not present due to error bar size.
%%   \end{itemize}
  
%% \end{frame}

\begin{frame}
  \frametitle{Spurious Contribution Corrections for \(\theta\) Term   }  
  %% \vspace*{-1cm}
  \hfill \cite{Abramczyk:2017oxr}
  \begin{itemize}
    \item We employ the correction suggested by the previous talk.
      %% \item We employ the correction suggested by \cite{Abramczyk:2017oxr}.
    \item Their notation denotes the lattice results \(F_{2,3} \rightarrow \tilde{F}_{2,3}\)
    \item The corrected result is now:
  \end{itemize}
  \bes
  F_{3} = sin(2\alpha) \tilde{F}_{2} + cos(2\alpha) \tilde{F}_{3} \qquad
  F_{2} = cos(2\alpha) \tilde{F}_{2} - sin(2\alpha) \tilde{F}_{3}
  \ees
  \begin{figure}
    \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/F3/Top/MassComp/NeutronBNLF3}
    \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/F3/Top/MassComp/ProtonBNLF3}
  \end{figure} 
  \vspace*{-6cm}
  \center{\rotatebox{25}{\fontsize{100pt}{7.2}\selectfont{\textcolor{Red}{\transparent{0.2}Preliminary}}}}
  
\end{frame}

\begin{frame}
  \frametitle{Spurious Contribution Corrections for Weinberg Term }  
  \vspace*{-1cm}
  \hfill \cite{Abramczyk:2017oxr}
  \begin{itemize}
    \item The same correction would be needed for the Weinberg contribution as well.
  \end{itemize}
  \begin{figure}
    \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/F3/Wein/MassComp/NeutronBNLF3}
    \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/F3/Wein/MassComp/ProtonBNLF3}
  \end{figure} 
  \vspace*{-6cm}
  \center{\rotatebox{25}{\fontsize{100pt}{7.2}\selectfont{\textcolor{Red}{\transparent{0.2}Preliminary}}}}
  
\end{frame}



\begin{frame}
  \frametitle{The ``\textit{To Do}'' List}
  \begin{itemize}
    \setlength\itemsep{2em}
  \item Short term:
    \begin{itemize}
    \setlength\itemsep{1em}
    \item Boost statistics to see if \(F_{3}\) is non-zero.
    \item Calculate another pion mass to constrain chiral extrapolation.
    \item More consideration of the systematics associated with the analysis.
      %% \item Understand flow time dependence of \(\braket{W^{2}(t_{f})}\)
    \end{itemize}
  \item Future work:
    \begin{itemize}
    \setlength\itemsep{1em}
    \item Calculate different lattice spacings to understand \(a \rightarrow 0\).
    \item Calculate different box sizes to understand \(L \rightarrow \infty \).
    \item Incorporate disconnected quark loop contributions to \(\braket{N\mathcal{J}_{\mu}NQ_{t}}\).
    \end{itemize}
  \end{itemize}
\end{frame}
  

\begin{frame}
  \frametitle{Summary}  
  \begin{itemize}
    \setlength\itemsep{0.5em}
  \item Preliminary extraction of the \(\theta\) contribution to nEDM shows
    \bes
    \abs{d^{(\theta)}_{N}} < 0.015\ \theta\ fm.
    \ees
  \item with spurious contribution corrections:
    \bes
    \abs{d^{(\theta)}_{N}} < 0.06\ \theta\ fm.
    \ees
  \item Still statistically consistant with \(d_{N} = 0\).
    
    
    \vspace*{0.5cm}
  \item Preliminary extraction of the Weinberg contribution to nEDM shows:
    \bes
    \abs{d^{(W)}_{N}} < 1.25\ \frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\ fm.    
    \ees
  \item with spurious contribution corrections:
    \bes
    \abs{d^{(W)}_{N}} < 0.5\ \frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\ fm.    
    \ees
  \item This might give us insight into the scale of new physics \(\Lambda\).

    %% \item Bounds above extracted at \(m_{\pi} = 411\) MeV, chiral extrapolation will reveal more?

    
  \end{itemize}
\end{frame}

  \begin{frame}
  \frametitle{Acknowledgements}  
  \begin{itemize}
    \setlength\itemsep{0.5em}
  \item This work was supported in part by Michigan State University through computational resources, \textcolor{Blue}{greatly aided by the new Laconia cluster}, provided by the Institute for Cyber-Enabled Research.
  \item J\"ulich Supercomputing Centre. (2015). JUQUEEN: IBM Blue Gene/Q Supercomputer System at the Jülich Supercomputing Centre. Journal of large-scale research facilities, 1, A1. \textcolor{bleu_cite}{http://dx.doi.org/10.17815/jlsrf-1-18}
  \end{itemize}
    \begin{columns}
      \column{0.5\textwidth}
      \begin{figure}
        \qquad \includegraphics[width=.4\textwidth]{./diagrams/iCER} \quad
        \includegraphics[width=.4\textwidth]{./diagrams/FRIB_logo_NEW-web}
      \end{figure}
      \column{0.5\textwidth}
      \begin{figure}
      \includegraphics[width=.6\textwidth]{./diagrams/Juqueen} \\ \hspace*{2cm} \\
      \includegraphics[width=.6\textwidth]{./diagrams/1000px-Michigan_State_University_wordmark_svg}
      \end{figure}
      
    \end{columns}
  
\end{frame}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% BACKUP SLIDES %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%




\section{Motivation}
%% \subsection{Sachs Form Factors}
\begin{frame}
  \frametitle{The Electric Dipole Moment}

  \begin{itemize}
  \item Can be visualized as the second order term of a multi-pole expansion.
  \end{itemize}
  \vspace*{-0.5cm}
  \begin{columns}
    \column{0.7\textwidth}    
    \begin{figure}
      %% \includegraphics[trim={1cm 2cm 1cm 2cm},crop,width=0.6\textwidth]{./diagrams/DipoleExp-crop}
      \includegraphics[trim={0cm 0cm 0cm 0cm},crop,width=\textwidth]{./diagrams/multipole}
    \end{figure}
    \column{0.2\textwidth}

    \fontsize{6pt}{7.2}\selectfont{\textcolor{bleu_cite}{[N.~Butakov~2013]}}
  \end{columns}
  \begin{itemize}
    \setlength\itemsep{1em}
  \item Question: does the Neutron (or Proton) have a dipole moment?
  \item Experimentally, the nEDM has a bound : \(\abs{d_{n}} < 3.0 \times 10^{-13} \)~e~fm \cite{Olive:2016xmw}.
  \end{itemize}

  \vspace*{-0.5cm}
  \begin{columns}
    \column{0.4\textwidth}
    \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},crop,width=0.5\textwidth]{./diagrams/dipole}
    \end{figure}
    \vspace*{-0.5cm}
    \fontsize{0.25cm}{7.2}\selectfont{\textcolor{bleu_cite}{[Photonics101]}}
    
    \column{0.6\textwidth}
    \begin{itemize}
      \setlength\itemsep{1em}
    \item If the Proton charge radius was 1 AU,
    \item \(\abs{d_{n}} < 5.1\) cm.
    \end{itemize}
  \end{columns}

  
\end{frame}


  
\begin{frame}
  \frametitle{EDM in Relation to CP-Violation}

  \begin{itemize}
  \item C,P,T refer to charge, parity and time reversal operators respectively.
  \end{itemize}
  \begin{columns}
    \column{0.6\textwidth}
    \begin{itemize}
      \setlength\itemsep{1em}
      
    \item CPT is conserved in nature.
    \item What about CP and T individually?
    \item An EDM is an example of a system that violates CP symmetry.
    \item Or: EDMs provides evidence for CP violation.
    \end{itemize}
    \column{0.5\textwidth}
    \begin{figure}
      \includegraphics[trim={2cm 0cm 0cm 0cm},crop,width=0.5\textwidth]{./diagrams/CP}
    \end{figure} 
    \fontsize{6pt}{7.2}\selectfont{\textcolor{bleu_cite}{[A. Knecht]}}
   
  \end{columns}
  
\end{frame}


\begin{frame}
  \frametitle{Why nEDM and CP-Violation?: Baryogenesis}

  \vspace*{-0.5cm}
  \begin{columns}
    \column{0.6\textwidth}
    \begin{itemize}
      \setlength\itemsep{1em}
    \item Sakharov Criteria is required to explain the matter/anti-matter asymmetry:
      \vspace*{0.5cm}
      \begin{itemize}
        \setlength\itemsep{1em}
      \item Baryon number violation
      \item \textcolor{Red}{CP \& C violation} 
      \item Departure from Thermal Equilibrium
      \end{itemize}
    \end{itemize}
    \vspace*{1.25cm}
    \hfill \fontsize{6pt}{7.2}\selectfont{\textcolor{bleu_cite}{[www.memim.com]}}    
    
    \column{0.4\textwidth}

    \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},crop,width=\textwidth]{./diagrams/Baryogen}
    \end{figure}     
  \end{columns}
    \begin{itemize}
      \setlength\itemsep{1em}
      \item CP violation ensures that the rate of \(B\)-production \(>\) rate of \(\bar{B}\)-production
    \end{itemize}
\end{frame}


\begin{frame}
  \frametitle{Why nEDM and CP-Violation?: Beyond SM}
  \begin{itemize}
      \setlength\itemsep{1em}
  \item SM terms that break CP are:
    \begin{itemize}
      \setlength\itemsep{0.5em}
    \item The dimension 4 gluonic operator referred to as \textit{the \(\theta\) term}.
    \item Electroweak CP violation which indicates CKM \(\neq\) CKM* 
    \end{itemize}
  \item nEDM is dominated by the strong force \cite{Dar:2000tn}.
  \item BSM has modifications which involve dimension 5 and 6 operators that break CP.
  \end{itemize}
  \vspace*{-0.5cm}
  \begin{columns}
    \column{0.5\textwidth}
    \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},crop,width=0.8\textwidth]{./diagrams/Wein}
    \end{figure}
    \column{0.5\textwidth}
    \cite{PhysRevLett.63.2333} \\
    \vspace*{0.5cm}
    For example, one of the Higgs doublet \(\phi_{2}^{0}\) could couple to the top quark. 
    \end{columns}
  \begin{itemize}
    %% \vspace*{0.5cm}
  \item Integrated out, this gives a 3-gluon ``\textit{Weinberg vertex}'' 
  \end{itemize}

\end{frame}

\begin{frame}
  \frametitle{Attempting to Extract the EDM from Lattice QCD }  
  \begin{itemize}
  \item The EDM of P/N is related to the~CP-odd~Form~Factor:
  \end{itemize}
  \bes
  \frac{F^{P/N}_{3}(Q^{2})}{2M_{N}} \xrightarrow{small\ Q^{2}} d_{P/N} + S_{P/N} Q^{2} + \Ord (Q^{4})
  \ees
  \vspace*{-0.25cm}
  \begin{itemize}
  \item The Schiff moment \(S_{P/N}\) and the EDM \(d_{P/N}\) are analogous to the heavy nuclei \(d_{A}\) \& \(S_{A}\):
    \bes
    d_{A} = \mathcal{A}_{A}S_{A} \quad , \quad \text{For some heavy nucleus A}
    \ees
    \item Where the Schiff moment can be related back to the P/N EDM through:
    \bes
    S_{A} = (a_{0} \bar{g}_{0} + a_{1} \bar{g}_{1}) + (\alpha_{N} d_{N} + \alpha_{P} d_{P})
    \ees
    \fontsize{8pt}{7.2}\selectfont{\cite{Chien:2015xha}}
  \end{itemize}
  \begin{itemize}
  \item \(F_{3}(Q^{2})\) is contained in the combination of \(G_{3}\) and \(Q_{t}\).
  \end{itemize}
  \bes    
  \GQthreept = \sumxy \Fppx \Fqy \Trace \left\lbrace \Gamma \textcolor{Blue}{\braket{ \chi(\x,t) \mathcal{J}_{\mu}(\y,\tau) \overline{\chi}(0) Q_{t}(t_{f}) }} \right\rbrace
  \ees
  
  \fontsize{8pt}{7.2}\selectfont{\cite{Berruto:2004cr,Shintani:2005xg, Shindler:2015aqa}}


    %% \item To obtain \(\frac{F^{P/N}_{3}(Q^{2})}{2M_{N}}\) from Lattice QCD, we will need:
  %%   \begin{enumerate}
  %%     \setlength\itemsep{0.5em}
  %%   \item Topological charge Q (or any equivalent \bcancel{CP} operator).
  %%   \item CP-even form factors \(F_{1}(Q^{2})\) and \(F_{2}(Q^{2})\).
  %%   \item The Nucleon spinor mixing angle \(\alpha_{N}\).
  %%   \item \(\theta\) vacuum vector current \(\braket{ N \mathcal{J_{\mu}} N }_{\theta}\)
    %% \end{enumerate}
\end{frame}



%% \subsection{Parton Distribution Functions (PDF)}
\section{Lattice QCD Formalism}
\begin{frame}
  \frametitle{The Lattice QCD Approach}
  \begin{enumerate}
    \setlength\itemsep{1em}
  \item Lattice QCD looks at the Feynman path integral.
  \item We attempt to discretized space-time and derive a discrete action \(S\):
    \bes
    S \equiv \int d^{4}x\ \mathcal{L}(x) \quad , \quad
    S = \textcolor{Blue}{S_{G}} + \textcolor{Green}{S_{F}} = \textcolor{Blue}{S_{G}} + \textcolor{Green}{\sum_{q} \overline{\psi}_{q} M_{q} \psi_{q}} 
    \ees
  \item As in statistical mechanics, the expectation value of some observable \(\braket{O}\) can be written down as:
    \bes
    \begin{split}
      \braket{O} &= \frac{1}{Z} \int \textcolor{Blue}{DU_{\mu}}\textcolor{Green}{D\psi_{q} D\overline{\psi}_{q}} O e^{-(\textcolor{Blue}{S_{G}} + \textcolor{Green}{S_{F}})} \\
      &= \frac{1}{Z} \int \textcolor{Blue}{DU_{\mu}} \textcolor{Green}{\prod_{q}det[M_{q}]} O e^{-\textcolor{Blue}{S_{G}}}. 
    \end{split}
    \ees      
  \item The integration over discretized gluonic fields \(\textcolor{Blue}{U_{\mu}}\) can be estimated via Monte Carlo techniques.
  %% \item Fermions are analysed via the inverse of the Dirac operator \(\textcolor{Green}{M_{q}^{-1}}\) to produce the ``\textit{quark propagators}''.  
  \end{enumerate}
\end{frame}

\begin{frame}
  \frametitle{Key Systematics and Difficulties in Lattice QCD}

  \begin{center}
    \setlength\extrarowheight{5pt}
    \begin{tabular}{ |r|l| }
      \hline
      Continuum limit & \( a \rightarrow 0\) \\
      \hline
      Infinite volume limit &  \( L_{x,y,z,t} \rightarrow \infty \) \\
      \hline
      Chiral limit & \( (m_{\pi})_{Lat} \rightarrow (m_{\pi})_{Phys}\) \\
      \hline
      State isolation & \(\sum_{E_{\p}} \rightarrow E_{\p}^{(n)}\) (for state \(n\)) \\
      \hline
      Signal to noise & \Delta O(t) \xrightarrow{t\ large} \infty \\
      \hline
    \end{tabular}
  \end{center}
  \vspace*{-1cm}
  
  \begin{columns}
    \column{0.4\textwidth}
    \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},crop,width=0.9\textwidth]{./diagrams/LatticeNew}
    \end{figure}
    
    \column{0.2\textwidth}
    Continuum Limit
    \tikz\draw[->,line width=6pt] (0,0) -- (2,0);
    \column{0.4\textwidth}    
    \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},crop,width=0.9\textwidth]{./diagrams/ContSpace}
    \end{figure}
  \end{columns}

    \begin{columns}
    \column{0.4\textwidth}
    \fontsize{6pt}{7.2}\selectfont{\textcolor{bleu_cite}{[AND You INC.]}}    
    \column{0.2\textwidth}    
    \column{0.4\textwidth}    
    \hfill \fontsize{6pt}{7.2}\selectfont{\textcolor{bleu_cite}{[Wiki]}}    
  \end{columns}

\end{frame}


\begin{frame}
  \frametitle{Extracting the EDM via the CP-odd Form Factor \(F_{3}\)}  
  \begin{itemize}
      \setlength\itemsep{3em}
  \item To extract the \(\theta\) contribution to the Neutron (and Proton) EMD from Lattice QCD, we require:
    
    \vspace*{0.2cm}
    \begin{itemize}
      \setlength\itemsep{0.5em}
    \item The Topological Charge \(Q_{t}\), which we use to construct:
      \begin{itemize}
      \item Mixing angle \(\alpha_{N}\),
      \item Modified three-point correlator \(G^{Q}_{3}\),
      \end{itemize}
    \item CP even form factors \(F_{1}(Q^{2})\) \& \(F_{2}(Q^{2})\),
    \item Nucleon lattice mass \(m_{N}\).
    \end{itemize}
    
  \item For the Weinberg operator contribution to the EDM, we repeat the process, replacing \(\theta\) with the Weinberg operator.
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Gradient Flow}
  \hfill \textcolor{bleu_cite}{[L\"uscher, 2010-2013] }
  \begin{itemize}
    \setlength\itemsep{1em}
  \item Create new variable \textit{flow time} \(t_{f}\) (of dimension 2) for the gauge fields to be extended too:
    \bes
    A_{\mu}(x) \rightarrow B_{\mu}(x,t_{f}) \qquad \text{with} \qquad  B_{\mu}(x,0)= A_{\mu}(x)
    \ees
  \item Solving the differential equation gives the \textit{flowed} gauge field \(B_{\mu t_{f}}(x)\)
    \bes
    \partial_{t_{f}}B_{\mu} = D_{\nu, t_{f}} G_{\mu \nu, t_{f} },
    \ees
  \item with the definitions
    \bes
    D_{\nu, t_{f}} \equiv \partial_{\nu} + \left[B_{\nu},\ \cdot\  \right] \quad , \quad
    G_{\mu \nu, t_{f}} \equiv \partial_{\mu}B_{\nu} - \partial_{\nu}B_{\mu } + \left[ B_{ \mu} ,B_{\nu } \right].
    \ees
  \item Utilising the expansion of \(B_{\mu}\) in powers of the bare coupling, an integral solution can be found and computed.
  \end{itemize}
\end{frame}




%%%%%%%%%%%%% BLOCK WITH MULTIPLE SMEARINGSS%%%


\begin{frame}
  \frametitle{Gradient Flow}
  \vspace*{-0.3cm}
  \hfill \textcolor{bleu_cite}{[L\"uscher, 2010-2013] }
  \begin{itemize}
  %% \item Create new variable \textit{flow time} \(t_{f}\) (of dimension 2) for the gauge fields to be extended too:
  \item Flowing over \(t_{f}\) has an effect of ``\textit{smoothing}'' over 4-D space-time of a radius \(\sqrt{8t_{f}}\).
  %% \item Analogous to Stout-smearing or Gaussian Gauge-Invariant smearing gauge or fermion fields, but applied continously though \(t_{f}\).
  \end{itemize} 
  \vspace*{-0.5cm}
  \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=0.5\textwidth]{./diagrams/SmearingAnimate/Smearing-1}
      %% \includemovie{1cm}{1cm}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/graphs/old/myimage.gif}
      %% \animategraphics[controls,width=0.5\linewidth]{1}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing-}{0}{98}
      %% \transduration<0-16>{0}
      %% \multiinclude[<+->][format=png, graphics={width=0.5\textwidth}]{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing}
    \end{figure}
  \vspace*{-0.75cm}
    \begin{itemize}
    \item Lattice QCD calculations are simplified greatly, as gauge fields for \( t_{f} > 0\) requires no renormalization. \hfill \textcolor{bleu_cite}{[L\"uscher and Weisz, 2011] }
  \end{itemize}
\end{frame}


\begin{frame}
  \frametitle{Gradient Flow}
  \vspace*{-0.3cm}
  \hfill \textcolor{bleu_cite}{[L\"uscher, 2010-2013] }
  \begin{itemize}
  % \item Create new variable \textit{flow time} \(t_{f}\) (of dimension 2) for the gauge fields to be extended too:
  \item Flowing over \(t_{f}\) has an effect of ``\textit{smoothing}'' over 4-D space-time of a radius \(\sqrt{8t_{f}}\).
  %% \item Analogous to Stout-smearing or Gaussian Gauge-Invariant smearing gauge or fermion fields, but applied continously though \(t_{f}\).
  \end{itemize} 
  \vspace*{-0.5cm}
  \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=0.5\textwidth]{./diagrams/SmearingAnimate/Smearing-11}
      %% \includemovie{1cm}{1cm}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/graphs/old/myimage.gif}
      %% \animategraphics[controls,width=0.5\linewidth]{1}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing-}{0}{98}
      %% \transduration<0-16>{0}
      %% \multiinclude[<+->][format=png, graphics={width=0.5\textwidth}]{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing}
    \end{figure}
  \vspace*{-0.75cm}
    \begin{itemize}
    \item Lattice QCD calculations are simplified greatly, as gauge fields for \( t_{f} > 0\) requires no renormalization. \hfill \textcolor{bleu_cite}{[L\"uscher and Weisz, 2011] }
  \end{itemize}
\end{frame}




\begin{frame}
  \frametitle{Gradient Flow}
  \vspace*{-0.3cm}
  \hfill \textcolor{bleu_cite}{[L\"uscher, 2010-2013] }
  \begin{itemize}
  % \item Create new variable \textit{flow time} \(t_{f}\) (of dimension 2) for the gauge fields to be extended too:
  \item Flowing over \(t_{f}\) has an effect of ``\textit{smoothing}'' over 4-D space-time of a radius \(\sqrt{8t_{f}}\).
  %% \item Analogous to Stout-smearing or Gaussian Gauge-Invariant smearing gauge or fermion fields, but applied continously though \(t_{f}\).
  \end{itemize} 
  \vspace*{-0.5cm}
  \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=0.5\textwidth]{./diagrams/SmearingAnimate/Smearing-21}
      %% \includemovie{1cm}{1cm}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/graphs/old/myimage.gif}
      %% \animategraphics[controls,width=0.5\linewidth]{1}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing-}{0}{98}
      %% \transduration<0-16>{0}
      %% \multiinclude[<+->][format=png, graphics={width=0.5\textwidth}]{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing}
    \end{figure}
  \vspace*{-0.75cm}
    \begin{itemize}
    \item Lattice QCD calculations are simplified greatly, as gauge fields for \( t_{f} > 0\) requires no renormalization. \hfill \textcolor{bleu_cite}{[L\"uscher and Weisz, 2011] }
  \end{itemize}
\end{frame}



\begin{frame}
  \frametitle{Gradient Flow}
  \vspace*{-0.3cm}
  \hfill \textcolor{bleu_cite}{[L\"uscher, 2010-2013] }
  \begin{itemize}
  % \item Create new variable \textit{flow time} \(t_{f}\) (of dimension 2) for the gauge fields to be extended too:
  \item Flowing over \(t_{f}\) has an effect of ``\textit{smoothing}'' over 4-D space-time of a radius \(\sqrt{8t_{f}}\).
  %% \item Analogous to Stout-smearing or Gaussian Gauge-Invariant smearing gauge or fermion fields, but applied continously though \(t_{f}\).
  \end{itemize} 
  \vspace*{-0.5cm}
  \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=0.5\textwidth]{./diagrams/SmearingAnimate/Smearing-31}
      %% \includemovie{1cm}{1cm}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/graphs/old/myimage.gif}
      %% \animategraphics[controls,width=0.5\linewidth]{1}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing-}{0}{98}
      %% \transduration<0-16>{0}
      %% \multiinclude[<+->][format=png, graphics={width=0.5\textwidth}]{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing}
    \end{figure}
  \vspace*{-0.75cm}
    \begin{itemize}
    \item Lattice QCD calculations are simplified greatly, as gauge fields for \( t_{f} > 0\) requires no renormalization. \hfill \textcolor{bleu_cite}{[L\"uscher and Weisz, 2011] }
  \end{itemize}
\end{frame}



\begin{frame}
  \frametitle{Gradient Flow}
  \vspace*{-0.3cm}
  \hfill \textcolor{bleu_cite}{[L\"uscher, 2010-2013] }
  \begin{itemize}
  % \item Create new variable \textit{flow time} \(t_{f}\) (of dimension 2) for the gauge fields to be extended too:
  \item Flowing over \(t_{f}\) has an effect of ``\textit{smoothing}'' over 4-D space-time of a radius \(\sqrt{8t_{f}}\).
  %% \item Analogous to Stout-smearing or Gaussian Gauge-Invariant smearing gauge or fermion fields, but applied continously though \(t_{f}\).
  \end{itemize} 
  \vspace*{-0.5cm}
  \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=0.5\textwidth]{./diagrams/SmearingAnimate/Smearing-41}
      %% \includemovie{1cm}{1cm}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/graphs/old/myimage.gif}
      %% \animategraphics[controls,width=0.5\linewidth]{1}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing-}{0}{98}
      %% \transduration<0-16>{0}
      %% \multiinclude[<+->][format=png, graphics={width=0.5\textwidth}]{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing}
    \end{figure}
  \vspace*{-0.75cm}
    \begin{itemize}
    \item Lattice QCD calculations are simplified greatly, as gauge fields for \( t_{f} > 0\) requires no renormalization. \hfill \textcolor{bleu_cite}{[L\"uscher and Weisz, 2011] }
  \end{itemize}
\end{frame}



\begin{frame}
  \frametitle{Gradient Flow}
  \vspace*{-0.3cm}
  \hfill \textcolor{bleu_cite}{[L\"uscher, 2010-2013] }
  \begin{itemize}
  % \item Create new variable \textit{flow time} \(t_{f}\) (of dimension 2) for the gauge fields to be extended too:
  \item Flowing over \(t_{f}\) has an effect of ``\textit{smoothing}'' over 4-D space-time of a radius \(\sqrt{8t_{f}}\).
  %% \item Analogous to Stout-smearing or Gaussian Gauge-Invariant smearing gauge or fermion fields, but applied continously though \(t_{f}\).
  \end{itemize} 
  \vspace*{-0.5cm}
  \begin{figure}
      \includegraphics[trim={0cm 0cm 0cm 0cm},width=0.5\textwidth]{./diagrams/SmearingAnimate/Smearing-51}
      %% \includemovie{1cm}{1cm}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/graphs/old/myimage.gif}
      %% \animategraphics[controls,width=0.5\linewidth]{1}{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing-}{0}{98}
      %% \transduration<0-16>{0}
      %% \multiinclude[<+->][format=png, graphics={width=0.5\textwidth}]{/home/jackdra/PHD/CHROMA/TestVar/Scripts/diagrams/Smearing}
    \end{figure}
  \vspace*{-0.75cm}
    \begin{itemize}
    \item Lattice QCD calculations are simplified greatly, as gauge fields for \( t_{f} > 0\) requires no renormalization. \hfill \textcolor{bleu_cite}{[L\"uscher and Weisz, 2011] }
  \end{itemize}
\end{frame}






%%%%%%%%%%%%% BLOCK WITH MULTIPLE SMEARINGSS%%%



\begin{frame}
  \frametitle{Nucleon Spinor Mixing Angle from Two-Point Correlators}
  \hfill \cite{Berruto:2004cr,Shintani:2005xg}
  \begin{itemize}
  \item Mixing angle \(\alpha_{N}\) relates the nucleon spinors in a \(\theta\) vacuum to the regular one:
  \end{itemize}
  \bes
  u^{\theta}_{N}(\p,s) = e^{i\alpha_{N}(\theta)\gamma_{5}} u_{N}(\p,s) \quad , \quad \alpha_{N} (\theta) = \alpha^{(1)}_{N} \theta + \Ord(\theta^{3})
  \ees

  \begin{itemize}
  \item Combining \(G_{2}\) and \(Q_{t}\) together,  \(\alpha^{(1)}_{N}\) can be extracted:
  \end{itemize}
  \bes
  \GQtwopt = \sumx \Fpx \Trace \left\lbrace  \Gamma \braket{ \textcolor{Blue}{\chixt \chizerobar} \textcolor{Green}{Q_{t}(t_{f})}} \right\rbrace 
  \ees
  \bes
  \frac{\GQtwozt}{\GtwoztGfour} \xrightarrow{t\gg0 } \alpha^{(1)}_{N}
  \ees
  \begin{itemize}
  \item Again, making sure no flow time dependence \(t_{f}\).
  \item Large \(t\) ensures both correlators are \textit{in the ground state}.
  \end{itemize}
   
  \hfill \cite{Shindler:2015aqa}
 
\end{frame}


\begin{frame}
  \frametitle{Effective Mass Sink Smearing Dependence}  
  \begin{figure}
    \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/EffMass/mpi411SmearComp.pdf}
    \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/EffMass/mpi701SmearComp.pdf}
  \end{figure} 
  \vspace*{-0.5cm}
  \begin{itemize}
  \item Minimal variation between largest smearing and variational method.
  \item Decided to pick 64 sweeps of smearing for the sink for the heaviest pion mass instead of undergoing a variational aproach.
  \end{itemize}
\end{frame}


\begin{frame}
  \frametitle{Mixing Angle for \(\theta\) Term}  
  \bes
  \frac{\GQtwozt}{\GtwoztGfour} \xrightarrow{t\gg0} \alpha^{(1)}_{N}
  \ees
  \begin{figure}
    \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/alphas/alpha_Top_t}
    \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/alphas/alpha_Top_tflow}
  \end{figure} 
  \vspace*{-0.5cm}
  \begin{itemize}
  \item Note: in the chiral limit, \(\alpha_{N} \rightarrow 0\)
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Mixing Angle for Weinberg Operator Term}  
  \bes
  \frac{\GWtwozt}{\GtwoztGfour} \xrightarrow{t\gg0} \alpha^{(1)}_{N}
  \ees
  \begin{figure}
    \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/alphas/alpha_Wein_t}
    \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/alphas/alpha_Wein_tflow}
  \end{figure} 
  \vspace*{-0.5cm}
  \begin{itemize}
  \item The flow time dependence from \(\braket{W^{2}}\) is not present in \(\alpha^{(1)}_{N}\)
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Fit Range Comparison for \(\theta\) Term}  
  \begin{figure}
    \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/F3/Top/FitRCompmpi411NeutronF3.pdf}
    \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/F3/Top/FitRCompmpi701NeutronF3.pdf}
  \end{figure} 
  \vspace*{-0.5cm}
  \begin{itemize}
  \item Fit ranges for the Ratio function range from \(3\rightarrow8\) up to \(5\rightarrow9\).
  \end{itemize}
\end{frame}








\end{document}

%%  LocalWords:  PDF QCDSF SU MeV fm rr cccccc ij rms ccccc Capitani
%%  LocalWords:  et al piori Multi bleu Iwasaki sw GF CP BSM uscher
%%  LocalWords:  renormalization Weisz QW det EDM PACS
